/* General Layout */

html {
	min-width: 0;
}
.full-width-row {
	width: 100%;
}
.container {
    max-width: 1300px;
    margin: 0 auto;
}
.full-width-row.around-header {
	background: #DDD;
}
ul.menu li.current_page_item {
	background-image: none;
	background: #ffd100;
}
/******************/
#searchform {
	display: flex;
	height: 100%;
	align-items: center;
	background: #FFF;
}
#search-box input {
	color: #666;
	font-size: 1.3em;
	width: auto;
	font-style: normal;
}
.logo-content-hub {
	width: 150px;
}
.menu-toggle-button {
	width: 50px;
	margin: 1em auto;
	display: none;
}
.outer-header {
    display: flex;
    flex-direction: column;
}
.menu-headernav-container {
	min-height: 50px;
}
#menu-headernav {
	color: #ffffff;
	padding-left: 185px;
	display: flex;
	align-items: center;
}
ul.menu li {
	margin: 0px 0px 0px 0px;
	height: 50px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: center;
	border-bottom: none;
}
ul.menu a {
	display: block;
	color: #FFF;
	text-decoration: none;
	border-right: none;
	border-left: none;
	height: 20px;
	margin: 10px;
	padding: 1px 21px 2px 21px;
    text-shadow: none;
    text-transform: uppercase;
}
ul.menu li:hover {
	color: #000;
	background-image: none;
	background-repeat: repeat-x;
	border-left: none;
	border-right: none;
	cursor: pointer;
	border-bottom: none;
	background: #ffd100;
}
ul.menu li:hover a {
    border: 0px;
    text-shadow: none;
    color:#000;
}
ul.menu li ul li {
	background-image: none;
	background-repeat: repeat-x;
	border: none;
	background: #000;
}
ul.menu li ul li:hover {
	background-image: none;
	background-repeat: repeat-x;
	padding: 0;
	border: none;
}
ul.menu li:hover a {
	border: 0px;
	text-shadow: none;
	color: #FFF;
}
.primary-navigation {
	background: #000;
}
.container.no-padding {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
.content-hub-banner {
    background: #ffd100;
}
.container.content-hub-banner {
	background: #ffd100;
	display: flex;
	align-items: center;
}
.container.content-hub-banner h1,
.container.content-hub-banner span {
	margin: 1em 0;
	border-bottom: 0;
	color: #FFF;
	background: #000;
	display: inline-block;
	padding: 1em;
	font-size: 2em;
    font-weight: 400;
    font-family: Humanist777BT-BoldB;
}
#header .elements {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
#search-box {
	height: 45px;
	width: 300px;
	margin: 0 4em;
	color: #666;
	border: none;
}
.fa-search::before {
	margin: 0 0.2em;
	font-size: 2em;
	font-weight: 300;
}
.widget-container li {
	font-size: 0.6em;
	text-align: center;
	margin: 0.5em 0;
}
#default-page-right-side a {
	color: #666;
	text-decoration: none;
}
.widget-container img {
	width: 100%;
}
.news-heading h2 {
	color: #666;
	border: none;
	font-size: 1.4em;
}
.fa.fa-angle-right {
	font-weight: 600;
}
.read-more {
	font-weight: 600;
	display: block;
	clear: left;
	font-size:  1.2em;
}
.hub-article-title {
	overflow: hidden;
}
.navigation {
	text-align: center;
	padding: 1em 0;
}
.page-numbers {
	padding: 0.5em 1em;
	background: #ffd100;
	font-weight: 600;
}
.page-numbers.current {
	color: #666;
	background: #FFF;
}
#text-3 {
	background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ),url(https://rubbermaidcommercial.com.au/wp-content/uploads/Asset-2.png);
	background-position-x: 55%;
	text-align: center;
	padding: 3em 1em;
}
#text-5 {
	background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ),url(https://rubbermaidcommercial.com.au/wp-content/uploads/Asset-2CTA-1.png);
	background-size: cover;
	text-align: center;
	padding: 3em 1em;
}
#cta-subscribe {
	background: #cf142b;
	color: #FFF !important;
	padding: 0.5em;
	border-radius: 7px;
}
.widget_text .textwidget {
	color: #FFF;
	font-size: 0.75em;
}
.widget_text .textwidget h3 {
	font-size: 1.6em;
	color: #FFF;
	line-height: 1.5em;
	margin: 1em 0;
}
.widget_text p:first-of-type {
	margin-bottom: 0.1em;
}
.widget_text p.reset {
	text-transform: lowercase;
}
/** Inner Page Content **/
.container.hub-index {
    overflow: hidden;
    margin-top: 2em;
}
#default-page-left-side {
	width: 70%;
}
#default-page-right-side {
	width: 25%;
}
.feature-panel {
	background: #ffd100;
	padding: 2em;
	border-top-right-radius: 10px;
}
.feature-panel span {
    text-transform: uppercase;
}
.feature-panel h2 {
	border-bottom: 0;
	margin: 1em 0;
}
.hub-featured {
	height: 500px;
	display: flex;
	align-items: flex-end;
	border-bottom: 10px solid #ffd100;
	margin-bottom: 1em;
}
.page .pum-container.pum-responsive.pum-responsive-medium,
.single .pum-container.pum-responsive.pum-responsive-medium {
	width: 40%;
}
#gform_8 .gform_heading {
	display: block;
}
#gform_8 li.gfield {
	width: 100% !important;
}
.featured-image {
	max-height: 550px;
	overflow: hidden;
}
.featured-image img {
	width: 100%;
}
.hub-article {
	margin: 2em 0;
}
.widget-container {
	list-style-type: none;
}
.widget-container ul {
	display: none;
	list-style-type: none;
}
.single .article-content ol, .single .article-content ul {
	margin-left: 3em;
	margin-bottom: 1em;
}
.page-template .widget-container,
.single .widget-container,
.archive .widget-container {
	list-style-type: none;
	text-transform: uppercase;
	font-size: 2em !important;
	border-top: 2px solid #DEDEDE;
	border-bottom: 2px solid #DEDEDE;
}
.widget-container .widget-title::after {
	content: '\f0da';
	font-family: FontAwesome;
	margin-left: 1em;
}
.widget-container .open.widget-title::after {
	transform: rotate(90deg);
	color: #666;
	display: inline-block;
}
.widget-container .widget-title {
	text-align: center;
	cursor: pointer;
}
.widget-container {
	margin-bottom: 1em;
}
.widget-title {
	cursor: pointer;
}
.news-heading {
	float: none;
	text-decoration: none;
	border: 0px;
	color: #000;
	width: 100%;
}
.post-meta {
	margin: 1em 0;
	font-size: 1.15em;
	color: #666;
	font-weight: 600;
}
.post-meta span {
	text-transform: uppercase;
}
time {
	border-right: 1px solid;
	padding-right: 0.2em;
}
.post-meta span{
	padding-left: 0.2em;
}
/** Footer Elements **/
#home-footer, #footer {
    max-width: 100%;
}
/*** Article Pages ****/
.single h1 {
	font-size: 2em;
	border-bottom: none;
	margin-bottom: 20px;
	line-height: 1.6em;
}
body.single  {
	width: auto;
}
/*********************/
@media(max-width: 420px) {
	#search-box {
		display: none;
	}
	#menu-headernav {
		padding-left: 0;
		flex-direction: column;
		display: none;
	}
	.hub-article {
		margin: 2em;
	}
	#default-page-left-side {
		width: 100%;
	}
	#default-page-right-side {
		width: 100%;
		padding-left: 0;
		margin-left: 0;
	}
	.menu-toggle-button {
		display: block;
		cursor: pointer;
	}
	.single .container.hub-index {
		margin: 1em;
	}
	.single .featured-image {
		height: auto;
		overflow: hidden;
	}
	#header .elements {
		padding: 1em;
	}
	.single h1 {
		font-size: 1.3em;
	}
}